port 1194
proto udp
dev tun
ca /usr/share/easy-rsa/pki/ca.crt
cert /usr/share/easy-rsa/keys/server.crt
key /usr/share/easy-rsa/keys/server.key
dh /etc/openvpn/server/dh.pem
auth SHA512
tls-auth /etc/openvpn/server/ta.key 0
key-direction 0
topology subnet
server 10.8.0.0 255.255.255.0
push "bypass-dhcp"
ifconfig-pool-persist ipp.txt
push "dhcp-option DNS 8.8.8.8"
push "dhcp-option DNS 8.8.4.4"
keepalive 10 120
cipher AES-256-CBC
persist-key
persist-tun
status openvpn-status.log
verb 4
comp-lzo
